raytools.evaluate
==========================================================

BaseMetricSet
---------------------------------

.. autoclass:: raytools.evaluate.BaseMetricSet
    :members:
    :undoc-members:
    :show-inheritance:

MetricSet
---------------------------------

.. autoclass:: raytools.evaluate.MetricSet
    :members:
    :undoc-members:
    :show-inheritance:

PositionIndex
---------------------------------

.. autoclass:: raytools.evaluate.PositionIndex
    :members:
    :undoc-members:
    :show-inheritance:

retina
-------

.. automodule:: raytools.evaluate.retina
    :members:
    :undoc-members:
    :show-inheritance:

hvsgsm
------

.. automodule:: raytools.evaluate.hvsgsm
    :members:
    :undoc-members:
    :exclude-members: GSS
    :show-inheritance:

GSS
---

.. autoclass:: raytools.evaluate.GSS
    :members:
    :undoc-members:
    :show-inheritance:
